import { Module } from '@nestjs/common';
import { StocksController } from './stocks.controller';
import { StocksService } from './stocks.service';
import { DrizzleModule } from "src/drizzle/drizzle.module";
import { ProductsModule } from "src/products/products.module";
import { CredentialsModule } from "src/credentials/credentials.module";

@Module({
  imports: [DrizzleModule, ProductsModule, CredentialsModule],
  controllers: [StocksController],
  providers: [StocksService]
})
export class StocksModule {}
